» Ubuntu » パッケージ

Error

two or more packages specified (codeblocks-common lucid-backports)